function ShowBar(handles)
set(handles.progressBarBoxaxes1,'Visible','on');
set(handles.progressBarBoxaxes2,'Visible','on');
set(handles.progressBarBoxaxes3,'Visible','on');
set(handles.progressBarBoxaxes4,'Visible','on');
set(handles.progressBarBoxaxes5,'Visible','on');
set(handles.progressBarBoxaxes6,'Visible','on');
set(handles.progressBarBoxaxes7,'Visible','on');
set(handles.progressBarBoxaxes8,'Visible','on');
set(handles.progressBarBoxaxes9,'Visible','on');
set(handles.progressBarBoxaxes10,'Visible','on');
set(handles.progressBarBoxaxes11,'Visible','on');
set(handles.progressBarBoxaxes12,'Visible','on');